Bug 441175 - tries to create beaglidx when it already exists
tries to create beaglidx when it already exists
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-06 20:29 EDT by Jonathan Kamens
Modified: 2008-07-22 13:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-20 09:48:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2008-04-06 20:29:30 EDT
The %post script for beagle tries to create beaglidx without first checking to
see if it already exists, so useradd generates an error in the log.  The user
should only be created if it doesn't already exist.
Comment 1 David Nielsen 2008-04-07 06:39:55 EDT
I am in the process of cleaning up the old Beagle spec, I will get this fixed
right away. Thank you.
Comment 2 Bug Zapper 2008-05-14 04:59:49 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Adel Gadllah 2008-07-20 09:48:09 EDT
Should be fixed in 0.3.8-3 (will hit rawhide once built).
Comment 4 Fedora Update System 2008-07-22 13:14:54 EDT
beagle-0.3.8-1.fc9 has been submitted as an update for Fedora 9

Note You need to log in before you can comment on or make changes to this bug.